Переполнение буфера при обработке ELF файлов в Linux ядре

Дата публикации:
19.09.2006
Дата изменения:
17.10.2006
Всего просмотров:
2432
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Linux Kernel 2.6.x
Уязвимые версии: Linux kernel версии до 2.6.17.11

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании системы.

Уязвимость существует из-за ошибки на платформах IA64 и SPARC при обработке определенных ELF файлов. Локальный пользователь может с помощью специально сформированного ELF файла аварийно завершить работу системы.

URL производителя: www.kernel.org

Решение: Установите последнюю версию ядра (2.6.17.11 или выше) с сайта производителя.

или введите имя

CAPTCHA